.simulation-page {
  height: 95vh;
  width: 95vw;
  margin: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.center-content {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.grid-content {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
	grid-template-rows: repeat(2, 1fr);
  column-gap: 3vw;
	width: 80%;
	height: 80%;
	row-gap: 3vw;
  align-items: center;
}

.double-split {
  width: 100%;
  height: 100%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 3vw;
  align-items: center;
}

.input-fields {
  display: flex;
  gap: 2vh;
  flex-direction: column;
  justify-content: start;
}

.input-fields-container {
  display: flex;
  width: 100%;
  flex-direction: column;
  justify-content: start;
  background-color: #b8c0be;
}

.default-page {
  width: 95vw;
  height: 100vh;
	margin-left: 5vw;
	display: flex;
	justify-content: center;
	align-content: center;
}

.result-page {
  display: flex;
  flex-direction: column;
  width: 100vw;
  overflow: hidden;
}

.landing-page {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 3vw;
  width: 95vw;
}

.fullscreen {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 5vh;
}

.unity-container {
  width: 100%;
}

/*# sourceMappingURL=containers.css.map */
